hslua-cli 1.2.0

1 Reverse dep Accepted versions
pandoc-cli >=1.2 && <1.3